img { max-width: 100%; height:auto; }
.container { width: 96% !important; margin: 0px auto !important; padding:0 2% !important;}
#main_content { padding:0 10px; padding-bottom:20px; overflow:hidden; }
.sidebar { display:none !important; }
.slider-container {
	margin-top: 50px;
}
#scrollUp { top:auto; height:47px; right:0; width:100%; }
#scrollUp img { bottom:0; }


/*	-==========================- MENUS -==========================-  */
#top-menu, #main-menu {display:none;}
.mobile-menu {background: none repeat scroll 0 0 #EDEDED;border: medium none;border-radius: 5px 5px 5px 5px;display: block;margin: 10px 0;padding: 5px;width: 100%;}

/*	-==========================- SLIDER -==========================-  */
.slider-container { display:block; }
.fp-content-fon { position: absolute; padding-bottom:0px; top:0; height: auto; opacity: 0.5; filter: alpha(opacity = 50); bottom: 0px; right: 0px; left: 0px; background: #444; border:1px solid #aaa; }
.fp-content { position: absolute; height:80px; padding: 5px 20px; bottom: 10px; right: 0; left: 0; overflow: hidden; }
.fp-slides,.fp-thumbnail,.fp-slides-items  { height:auto; width:100%; }
.fp-nav, .fp-prev-next-wrap {display:none;}

/*	-==========================- ARTICLES -==========================-  */
.articles { margin:0 -10px;}
.feedback {width:100%}
.articles .post-caption { padding:0 10px;}
.articles .post-body { padding:0 10px;padding-bottom:20px;}


/*  =----------------------------= SEARCH =----------------------------=  */
.headersearch { display:block; float:none; width:100%; padding:10px 0; }
.searchtxt { display:block; width:80%;}
.searchbtn { width:15% !important;}
.searchform { margin:10px 0; }
#logo { text-align:center; width: 100%;}

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:100%; }


/*	-==========================- SHARE -==========================-  */
#smthemes_share {
	position: static;
    width: 100%;
}
#smthemes_share .inner{
	background:#fff;
	overflow:hidden;
	background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2);
    font-family: Arial;
    font-size: 10px;
    padding: 5px;
    position: static;
    text-align: center;
	display: block;
	padding-top:20px;
}
#smthemes_share li {
	float:left;
	text-align:center;
	margin-left:20px;
	overflow:hidden;
}


h2{
    margin: 0;
    color: #648098;
    font-size: 30px;
}

.stripinmenus{position:absolute;top: 158px;height: 2px;right: 0;width: 100%;background: #014700;}
.contactstrip{position:absolute;width: 100%;right: 0;background: #222;height: 100px;top: 0px;}

.fixer{width:1150px;margin:0 auto;}
#header{background: url('/wp-content/uploads/2015/09/topbg02.jpg') top center repeat;}
.topphoneleftr{position:absolute;top: 126px;text-align: center;width: 100%;}
.warpmainpageall{width:100%;height: 1080px;}
.crctoppage{position: relative;overflow: hidden;width: 100%;height: 250px;margin-bottom: 15px;border-radius: 4px;}
.crctoppage:last-child{margin-left:0;}
.crctitle{position: absolute;bottom: 0;background-color: rgba(23, 81, 147, 0.9);width: 100%;height: 40px;text-align: center;color: #fff;font-size: 18px;line-height: 35px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;    
}

.crctoppage img{
    width: 100%;
}

.crctoppage img:hover{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%); 
    filter: gray;  
    -webkit-transition: all .6s ease;  
}

.crctoppage:hover > .crctitle{height:100%;line-height:245px;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}

.rdmorecrc{position: absolute;width: 110px;height: 25px;background-color: #FFE000;bottom: 5px;margin: 0 auto;right: -1000px;left: 0;text-align: center;color: #242424;line-height: 25px;font-size: 16px;border-radius: 9px;border: 3px solid #Fff;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;       
}

.rdmorecrc > a{color:#000;text-decoration: none;font-weight: 700;position: absolute;right: 0;width: 100%;height: 100%;}

.crctoppage:hover > .rdmorecrc{right:0;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}

.maintextpage{position: relative;text-align: center;margin: 0 auto;border-top: 1px dotted #ccc;border-bottom: 1px dotted #ccc;padding: 10px 0;color: #222;font-size: 18px;}
.maintextpage h2{margin: 0px 0;color: #084A86;font-size: 40px;}
.maintextpage p{width: 100%;margin: 0 auto;font-size: 20px;line-height: 28px;}

.warpcontacttree{position:relative;width:100%;margin: 15px 0;border-bottom: 1px dotted #215B9A;}
.contactboxmain{position:relative;width: 100%;}
.menupositioncenter{position:relative;width: 100%;}
.youtubevid{position:relative;width: 100%;}

.titleboxmainpage{color: #154A86;width: 90%;border-top: 2px solid #154A86;font-size: 30px;padding: 0 15px;border-bottom: 2px solid #154A86;margin: 0 auto;text-align: Center;}


.framesidercon{width: 100%;height: 190px;}
.phoneboxinbox{color: #141514;font-family: arial;text-align: center;font-size: 28px;padding: 14px 0 0;}


.menupositioncenter > ul > li{color: #fff;background: #215B9A;margin: 10px 0;line-height: 40px;font-size: 16px;font-weight: 700;height: 40px;position: relative;overflow: hidden;}
.menupositioncenter > ul > li a{color:#fff;position: absolute;width: 100%;right: 0;height: 100%;padding: 0 10px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}
.menupositioncenter > ul > li:hover a{background:#333;padding-right:25px;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

.ngg-gallery-thumbnail-box {
    float: right;
    margin-right: 0!important;
    margin-left: 25px;
}
#fancybox-left-ico, #fancybox-right-ico{display:none !important;}

.imgleftssd{float:left;width: 350px;margin-right: 20px;border: 1px solid #ccc;padding: 9px;}
.footerboxed{position: relative;width: 100%;}
.footerboxed:last-child{margin-left:0px;}

.footerlines{color:#fff;border-bottom: 1px dotted #999;line-height: 40px;margin: 0;font-size: 18px;}
.downtry{position:absolute;background:url('/wp-content/uploads/2015/09/downtry01.png') center center no-repeat;width:350px;height:350px;right: 0;opacity: 0.8;background-size: cover;}

#wprmenu_menu ul li a, #wprmenu_menu ul li a{font-size:19px !important;}

.imgleftadt{float:left;margin-right: 25px;border: 1px solid #ccc;padding: 11px;width: 45%;margin-bottom: 6px;}
.imgleftadrr{float:right;margin-left: 25px;border: 1px solid #ccc;padding: 11px;width: 45%;}

